50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X...X...X.....X.X...X...X...........X.X.X.X...X..X
X.X.X.XXX.XXXXX.X.XXX.XXXXXXXXX.X.X.XXX.XXXXXXX.XX
X.X.X...........X.....X...X.....X.X.....X.......XX
XXX.XXX.XXXXX.XXXXX.X.XXX.X.XXX.X.XXXXXXXXX.XXX.XX
X.......X.X.X.......X.X...X.X...X.X.X...X.....X.XX
XXXXX.XXX.XXXXXXX.X.X.X.XXX.X.X.XXX.XXX.XXXXX.XXXX
X.X.....X...X.X...X.X...X...X.X.X...X...X.....X.XX
X.X.XXXXX.XXX.XXX.XXXXXXXXX.XXXXX.XXXXX.X.XXX.X.XX
X...X...X...X.X.....X...X...X.....X...X...X.....XX
X.XXXXX.X.XXX.XXXXX.XXX.XXX.X.XXXXX.X.X.XXX.XXXXXX
X...X...X...X.........X.X.X.........X.X.X........X
X.X.XXX.X.XXXXX.X.XXX.X.XXXXXXX.X.X.XXXXX.X.X.XXXX
X.X.....X.......X...X.......X.X.X.X.......X.X.X..X
X.XXX.XXXXXXX.XXX.X.XXX.X.XXX.XXXXXXXXX.XXXXXXX.XX
X.X...X.X.X.X...X.X...X.X.....X.X.X.....X.X.X....X
X.X.XXX.X.XXXXXXXXXXXXXXXXX.XXX.X.XXXXX.X.X.X.X.XX
X.X...X...X...X...X.X.......X...........X.....X.XX
XXX.X.X.XXX.XXXXX.X.X.XXX.X.X.XXX.XXX.XXX.XXX.X.XX
X.X.X.X.....X.X...X.X.X...X.X.X...X...X.X.X...X..X
X.XXX.X.XXX.X.XXX.X.XXXXX.XXX.X.XXX.XXXXXXXXX.XXXX
X.......X...X.......X.....X.X.X...X.X.....X.....XX
X.XXX.X.XXXXXXXXX.XXXXXXXXX.XXX.XXXXX.XXXXX.XXXXXX
X.X.X.X.X.........X.X.....X.X.....X.X.X.X...X....X
X.XXX.XXX.X.XXXXX.X.XXX.XXX.X.XXXXX.X.X.XXX.XXX.XX
X.X.X.....X.X.X...X...X.....X...X...X...X.....X.XX
XXXXXXX.X.XXX.XXXXXXX.X.X.X.X.XXX.XXX.XXXXX.XXX.XX
X.X.....X...X.....X.X.X.X.X.X...X.X.....X.X.....XX
XXXXXXXXXXX.X.X.X.X.X.X.XXX.X.X.X.X.XXXXX.X.X.X.XX
X.....X.....X.X.X...X...X.....X.X.X.X.X.....X.X.XX
XXX.XXXXX.X.XXXXX.X.X.X.XXX.XXX.X.XXX.X.XXX.XXX.XX
X.X...X...X.....X.X...X...X.X...........X.....X.XX
X.X.X.XXX.XXX.XXX.X.XXXXX.X.XXXXX.X.XXX.XXXXX.X.XX
X.X.X.X...X.X...X.X...X.X.X.X.X...X...X.....X.X..X
X.XXXXXXXXXXX.X.XXXXX.X.XXXXX.X.XXX.X.XXXXXXXXX.XX
X.X.X...X...X.X.X.......X...X.....X.X.....X.....XX
XXXXXXXXXXX.X.XXXXXXXXX.X.XXXXXXXXXXXXXXXXXXX.XXXX
X.X...X.....X...X.X.....X...X...X...X.X.X.X.....XX
X.XXX.XXXXXXX.XXX.XXX.X.XXX.X.X.XXXXXXX.X.XXX.X.XX
X.X.X.X.........X...X.X.X.X...X.X.X.......X...X.XX
XXX.X.XXXXX.X.XXX.XXX.XXX.X.XXXXX.X.XXX.X.XXXXXXXX
X.X.....X...X.X.X.....X...X.....X.X.X...X.X.X.X..X
X.XXX.XXX.XXXXX.X.XXX.X.XXXXXXX.X.XXX.X.XXXXX.X.XX
X.X.X.X.......X.X.X.X.X...X.X.....X...X.X.X.X.X.XX
XXX.X.X.XXX.XXX.X.X.X.X.X.X.X.X.XXX.X.X.X.XXXXX.XX
X.......X.........X...X.X.....X.....X.X...X.X.X..X
X.X.X.XXXXX.X.X.XXX.X.XXXXX.XXXXXXX.XXXXXXX.X.X.XX
X.X.X...X.X.X.X.X...X.........X.X.......X.....X.XX
X.X.X.XXX.XXX.X.X.XXX.XXX.X.X.XXXXX.X.XXX.X.XXX.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
